.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-781ec492-6c9c-0506-4532-8e6e633829dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-250d0b20-2079-fd54-cc44-2c8d6e9678f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f96a56ce-770e-9b33-f402-df7383acf495 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e6e106e-2ae7-be59-c45b-b68d960275bc {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fcb9f51-ac4c-fe5b-de38-f3e44d5a6126 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-286e00e6-5a29-0e1e-7e5b-a20db435c509 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1330daf0-1122-170b-d7b3-cf74453c1bd9 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0db094ea-071a-4ece-3edd-b104e103fae3 {
margin-top: var(--spacer-5,3rem) !important;
}
